トップページ»3.1.Linux/UNIX»rpmにてエラー発生

3.1.Linux/UNIX



rpmにてエラー発生

今日RedHat Enterprise Linuxにおいてパッケージをインストールしようとしたら

rpmdb: Program version 4.2 doesn't match environment version

というエラーメッセージが出た。 また出たとき絶対忘れてそうなのでメモ。

rm -rf /var/lib/rpm/__db*
rpm --rebuilddb

これで復旧。

追伸:最近恐ろしく忙しい。





投稿日 : 2005年3月 2日

この記事に関する言及

このエントリーのトラックバックURL:
http://akionweb.com/mt-tb.cgi/161

このリストは、次のエントリーを参照しています: rpmにてエラー発生:

» up2date で db 破損エラーが出た時の対処方法 from Drk7jp
今日は休日出勤で極寒のデータセンターでお仕事中です。リース切れになったサーバ群を総入れ換えしているのですが、RedHat Enterprise Linux の ... [続きを読む]

トラックバック時刻: 2005年4月 9日 17:55

コメント

このページに対する感想、意見をお寄せ下さい。




保存しますか?

(書式を変更するような一部のHTMLタグを使うことができます)

おことわり

当サイトに掲載している全ての情報は、全て当サイト管理者が個人的、実験的に試した事、又は独自に調査したものです。 従ってその情報に誤りがある可能性も多分にあります。 当サイトの情報をそのまま鵜呑みにされませんようお願い申し上げます。 また当サイトの情報を元に作業されたりする場合はそれをご理解頂いた上で、あくまで自己責任の元で行ってください。

トップページ»3.1.Linux/UNIX»rpmにてエラー発生